/* 

NOTATIONS

 */

/* @group GLOBAL */
ins {background-color: #ff9;
	color: #000;
	text-decoration: none;}
	
mark {background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;}
	
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {background-color: #6fbe44;
	color: #fff;
}
	
::-moz-selection {background: #6fbe44;
	color: #fff;
	text-shadow: none;}
	
::selection {background: #6fbe44;color: #fff;text-shadow: none;}

a:link, a:visited {-webkit-tap-highlight-color: #FF5E99;
	color: #1f97b2;
}

body, select, input, textarea {	color: #666;}
/* @end */

/* @group LAYOUT/STRUCTURE */
html, body {
	height: 100%;
}
body{
	font: 13px/1.5em 'Open Sans', Helvetica, Helvetica Neue, Arial, sans-serif;
	background-color: #fff ;
}

.wrapper { width: 100%; margin: 0 auto;}
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -200px;
	background: #cad5db url(../media/backgrounds/mountains.jpg) no-repeat center bottom;
	
}

#push, #footerWrap {
	min-height: 200px;
}



#main-content-wrapper {
	margin: 0;
	position: relative;
}

#main-content-container {
	position: relative;
	margin-top: -130px;	
}


.pageContent {
	background-color: #fff;
	position: relative;
	z-index: 100;
	box-shadow:0 5px 5px rgba(0,0,0,.5);
	padding-bottom: 30px;
	padding-top: 20px;
	margin-bottom: 30px;
}



/* @end */



/* @group MAIN CONTENT */

/* @group Banner Popups */

#closeModal {
	opacity:.5 !important;
	position:absolute;
	top:10px;
	right:10px;
	z-index:999999999999;
	text-shadow: 0 1px 3px #000 !important;
	
	font-size:32px;
	line-height:32px;
	font-weight:normal;
	color:#fff;
}



#closeModal:hover {
		opacity:1 !important;

}

.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 0px; overflow: hidden;
}

.banner-left {
	width:33%;
	background:transparent;
	text-align:left;
	float:left;
}

.banner-right {
	width:33%;
	float:right;
	background:transparent;
	text-align:right;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0px;
left: 0;
width: 100%;
height: 100%;
}

.modal-dialog, .modal-content, .modal-body {
}


.bannerLink {margin-right:20px;}


/* @end */














/* @group Header */



#header-main, #nav-main {
	background-color: transparent;
	padding: 0 !important;
	margin: 0 !important;
}

#header-main {
	height: 280px;

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eff1f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eff1f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eff1f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eff1f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eff1f2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eff1f2 100%); /* W3C */
box-shadow: inset 0 -1px 0 #fff, inset 0 -2px 0 #aaa;





}

#nav-main {
	border: none;
}



#footerWrap {

background: #496486; /* Old browsers */
background: -moz-linear-gradient(top,  #496486 0%, #425772 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#496486), color-stop(100%,#425772)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #496486 0%,#425772 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #496486 0%,#425772 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #496486 0%,#425772 100%); /* IE10+ */
background: linear-gradient(to bottom,  #496486 0%,#425772 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#496486', endColorstr='#425772',GradientType=0 ); /* IE6-9 */

	box-shadow:0 -1px 0 #a7bcd7, 0 -2px 0 #555;
}

#footerInfo {
	padding-top: 0px;
	padding-bottom: 10px;
	overflow: hidden;
	box-shadow:inset 0 -1px 0 #889fbc, inset 0 -2px 0 #000;
	
}


#footnav > ul > li {
	float: left;
	margin: 20px 20px 20px 0;
}

#footnav > ul ul {
	margin: 0;
}
#footnav > ul ul.sub-menu {
	margin: 5px;
	font-size: .8em;
}

#footnav a, #footnav a:visited {
	color: #fff;
}


h1#mainBrand {
	width: 360px;
	height: 60px;
	margin: 0;
	padding: 0;
	float: left;
}
h1#mainBrand a {
	background: url(../media/elements/logo2.png) no-repeat center center;
	width: 360px;
	height: 0;
	overflow: hidden;
	padding: 60px 0 0 0;
	margin: 0;

}

.socialLinks {
	float: right;
	margin: 15px 0 0 0;
	padding: 0;
}

#footerWrap .socialLinks {
	float: left;
}

.socialLinks li {
	float: left;
	width: 38px;
	height: 38px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.socialLinks a {
	background-image: url(../media/buttons/social.png);
	background-repeat: no-repeat;
	float: left;
	overflow: hidden;
	height: 0;
	width: 38px;
	padding: 38px 0 0 0;
}

.twitterLink {
	background-position: left top;
}

.twitterLink:hover {
	background-position: right top;
}
.facebookLink {
	background-position: left -38px;
}
.facebookLink:hover {
	background-position: right -38px;
}

#mainSearch, #footerSearch {
	margin: 0 5px 0 0;
   padding: 0;
   	float: right;

}

#footerSearch {
	float: left;
}

#mainSearch input, #footerSearch input {
   width: 120px;
   margin: 15px 0 0 0;
   padding-left: 25px;
   border-radius:20px !important;
   background: #f9fafa url(../media/icons/icn-search.png) no-repeat 5px center;
   -webkit-transition: all .5s ease;
   -moz-transition: all .5s ease;
   transition: all .5s ease;
}
#mainSearch input:focus , #footerSearch input:focus{
   width: 200px;
}


/* @end */

#main-content {
	margin: 0;
}

#breadcrumb-wrapper {
	padding: 0;
	border-bottom: 1px solid #999;
}

ol.breadcrumb {
	margin: 0 0 10px 0 !important;
	padding: 0;
	background: none;
}

ol.breadcrumb li {
	max-width: 250px;
	padding:  0;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

ol.breadcrumb li {
	font-family: 'Droid Serif', serif;
	font-size: 1.1em;
	font-style: italic;
}
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,  
.vresponsive-iframe-container object, 
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




/* @end */


/* @group IMAGES */

.wp-caption {
	background-color: #eff1f2;
	box-shadow: 0 2px 4px #666;
	margin: 20px;
	padding: 0 !important;
    text-align:center;
}
.wp-caption a {
	margin: 0 !important;
	padding: 0 !important;
}
.wp-caption img {
	padding: 0 !important;
	margin: 5px !important;
}

.wp-caption.alignright {
	float: right;
}

.wp-caption.alignleft {
	float: left;
}

.wp-caption p {
	margin: 0 5px 5px 5px !important;
	font-size: .9em;
}

.orgChart {
	width: 50% !important;
	height: auto !important;
	float: right !important;
	margin: 30px 0 30px 30px !important;
}
img.alignleft, img.alignright {
	border: 1px solid #fff;
	box-shadow:0 1px 2px #aaa;
}
img.alignleft {
	float: left;
	margin: 20px 30px 20px 0;
}
img.alignright {
	float: right;
	margin: 20px 0 20px 30px;
}

/* @end */

/* @group NAV */




#mainNav-wrapper {
	background-color: #33445f;
}


#utilityNav-wrapper {
 overflow: hidden;
 height: 110px;
 padding-top: 20px;
 background: url(../media/backgrounds/bg-utility.png) no-repeat right top;
 	box-shadow:0 -1px 0 #fff, 0 -2px 0 #888;

}





#secondary-nav {
	float: right;
	clear: right;
}

#login-block {
	float: right;
}


#login-block a {
	
  color: #ffffff;
  font-family: "Open Sans",sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 11pt;
    position: relative;
  display: block;
  padding: 15px;
  line-height: 20px;
	
}




#search-block {
	float: right;
	margin: 0;
}









#page-nav {
	margin-bottom:50px;
	background-color: #eff1f2;
	border-left: 5px solid #fff;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
	/*box-shadow: inset -3px 0 3px rgba(0,0,0,.1);*/
	box-shadow:0 3px 3px rgba(0,0,0,.2);
	position:relative;
	z-index: 99;
}

#page-nav ul {
	margin: 0 !important;
	padding: 0;
	list-style-type: none;
	text-align: left;
	font-size: 11pt;
	line-height: 13pt;
}
#page-nav > ul  li {
	margin-left:10px !important;
}

#page-nav > ul  li.current_page_item {
	margin-left:0 !important;	
}

#page-nav a {display:block;}

#page-nav ul li {
	margin: 10px 0;
}

#page-nav > ul ul {
	padding: 5px 15px;
}

#page-nav > ul > li > ul > li {
	font-size: 10pt;
	line-height:11pt
}

#page-nav > ul > li > ul > li > ul  li {
	font-size: 9pt;
	line-height:9pt
}

#page-nav > ul ul {
	display: none !important;
}

#page-nav li.current_page_ancestor > ul {
	display: block !important;
}

#page-nav li.current_page_item > ul {
	display: block !important;
}


#page-nav a {
	color:#666;
}

#page-nav li.current_page_parent {
}

#page-nav li.current_page_item > a {
	color:#222;
	box-shadow: inset 2px 0 0 #000;
	padding-left:10px !important;

}





/* @end */



/* @group TYPOGRAPHY */

/* @group Headings */

h1, h2, h3, h4 {
	padding: 0;
	font-family: 'Droid Serif', serif;
}

h1.entry-title {
	color: #83a42c;
	font-size: 24pt;
}




h2 {
	font-size: 18pt;
}

h3 {
	font-size: 16pt;
}

.panel-heading h3 {
	margin: 0;
	line-height: 17pt;
}

/* @end */

/* @group Base Typography */

i {	font-style: italic;}

em{font-style: italic;	}

strong {font-weight: bold; }

b {	font-weight: bold; }

/* @end */
blockquote {
	margin: 20px 0;
	font-size: 16pt;
	line-height: 26pt;
	font-weight: 300;
}
blockquote.green-quote {
	color: #fff;
	
border: 1px solid #fff;
box-shadow: 0 2px 4px rgba(0,0,0,.3);
background-color: #64ab3d;

}




h4.agencyTitle {
	margin: 50px 0 20px 0 !important;
}


/* @end */

/* @group Links */

a.btn.btn-primary {
	color: #fff !important;
}


/* @end */

/* @group FORMS */
.required {	color: #cc0033;}
/* @end */

/* @group COMMENTS */

article.comment {display: block;
	clear: both;}
	
#respond input[type=text] {
	float: left;
	margin: 0 10px 0 0;
	width: 150px;}
	
#respond .comment-form-comment label {}

#respond textarea {	margin: 5px 0;
	width: 95%;}
	
#respond .form-allowed-tags {
	clear: both;
	width: 95%;}
	
#respond .form-allowed-tags code {display: block;}

/* @end */

/* @group Home Page Content */












#wrapper-banner {
	padding: 50px 0;
	box-shadow: 0 3px 5px rgba(0,0,0,.5);
	position: relative;
	z-index: 9;
	background: #032e3e; /* Old browsers */
background: -moz-linear-gradient(top,  #032e3e 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#032e3e), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #032e3e 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #032e3e 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #032e3e 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #032e3e 0%,#ffffff 100%); /* W3C */

}

#introBlock {
	background: url(../media/backgrounds/bg-introBlock.jpg) no-repeat center center;
	background-size:cover;
	text-align: center;
	font-size: 16pt;
	line-height: 28pt;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
}
#agencyIntroBlock {
	background-color: #f1f1f1;
	padding: 30px 0 40px 0;
}

#agencyListHeader {
    text-align:center;
}

#rabbitWrap {
	padding: 50px 0 40px 0;
	overflow: hidden;
}

#myCarousel .item {
}

.banner-caption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	background-color: rgba(0,0,0,.75);
	padding: 20px;
}

.banner-caption h2, .banner-caption p {
	color: #fff;;
}


#slider-thumbs {
	margin: 10px 0 0 0;
}

#slider-thumbs ul li {
	box-shadow:0 1px 3px rgba(0,0,0,.5);
}

#slider-thumbs ul.list-inline img {
width: 100%;
height: auto;
}
 #slider-thumbs ul li span {
	margin: 10px 0;
	text-align: center;
}

li < a.selected {
	background-color: red;
}

.home-announcements {
	padding: 30px inherit;
	box-shadow:0 0 3px rgba(0,0,0,.3);
	position: relative;
	z-index: 8;
background: #eff1f2; /* Old browsers */
background: -moz-linear-gradient(left,  #eff1f2 0%, #ffffff 20%, #ffffff 80%, #eff1f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eff1f2), color-stop(20%,#ffffff), color-stop(80%,#ffffff), color-stop(100%,#eff1f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #eff1f2 0%,#ffffff 20%,#ffffff 80%,#eff1f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #eff1f2 0%,#ffffff 20%,#ffffff 80%,#eff1f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #eff1f2 0%,#ffffff 20%,#ffffff 80%,#eff1f2 100%); /* IE10+ */
background: linear-gradient(to right,  #eff1f2 0%,#ffffff 20%,#ffffff 80%,#eff1f2 100%); /* W3C */




}
.annc-block {
	margin:20px 30px;
}




.carousel-caption {
	background-color:rgba(0,0,0,.5);
	width:100%;
	left:0;
/* AC	margin-left:15px; */
	padding-left: 15px;
}
#slider-thumbList {
	margin:0;
}
#slider-thumbList li {
	float:left;
	list-style:none;
	margin:0 .5%;
	overflow:hidden;
	background-color:#fff;
}
#slider-thumbList.across-4 li {
	width:24% !important;
}
#slider-thumbList.across-5 li {
	width:19% !important;
}
#slider-thumbList.across-6 li {
	width:15.66% !important;
}
#slider-thumbList li a {
	display:block;
	width:100%;
	height:100%;
	height:150px;
}
#slider-thumbList li a span {
	padding:5px;
}
#slider-thumbList li a.selected {
	border:2px solid #0da0c0 !important;
}
#slider-thumbList li img {
	width:100% !important;
	height:auto;
}
#slider-thumbList li span {
	display:block;
	margin:5px 10px;
}
.linkList {
	padding:0;
	margin:0;
}
.linkList li {
	list-style-type:none;
}
.linkList span {
	font-size:9pt;
}

.pageContent .linkList li {
	margin:  10px 0;
}

html, #c-carousel {
	height: 100%;
	padding: 0;
	margin: 0;
}
#c-carousel {
	background-position: center top, center bottom;
	background-repeat: no-repeat, no-repeat;
	height: 170px;
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 1;
	margin:20px 0 0 0;
}
#c-carousel * {
	font-family: Arial, Geneva, SunSans-Regular, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 22px;
}
#c-carousel h3 {
	font-size: 20px;
	margin: 30px 0 10px 0;
}
#c-carousel a:hover {
	color: #000;
}
#wrapper {
	background-color: #ccc;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	top:20px;
}
#inner {
	width: 100%;
	height: 200px;
	position: relative;
	overflow: hidden;
}
#carousel div {
	border: 3px solid #a1b3b9;
	border-radius:5px;
	overflow:hidden;
	box-shadow:0 1px 5px rgba(0,0,0,.4);
	background: #fff;
	width: 135px;
	float: left;
	padding: 10px;
	margin: 0 5px;
}
#pager {
	text-align: center;
	margin-top: 20px;
	color: #666;
}
#pager a {
	color: #666;
	text-decoration: none;
	display: inline-block;
	padding: 5px 10px;
}
#pager a:hover {
	color: #333;
}
#pager a.selected {
	background-color: #333;
	color: #ccc;
}
#prevAgency, #nextAgency {
	display: block;
	width: 50px;
	position: absolute;
	top: 0;
	height:120px;
	z-index: 2;
	background-position:center center;
	background-repeat:no-repeat;
}
#prevAgency {
	left: 0;
	
}
#nextAgency {
	right: 0;
}

#prevAgency:focus, #nextAgency:focus {
	outline:none !important;
}

#copy {
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 0;
}
#copy, #copy a {
	color: #999;
}

#wrapper, #inner {
	background:none !important;
	
}



.home-panel-body
{
    height: 185px;
}





/* @end */

/* @group Icons */

.blue-arrow {
	padding-left: 30px;
	background: url(../media/icons/icn-blueArrow.png) no-repeat left center;
	background-size:contain;
}

/* @end */

/* Responsive iFrame */
 
.responsive-iframe-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.responsive-iframe-container iframe, .vresponsive-iframe-container object, .vresponsive-iframe-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.mobileBrand {
	display: none;
}

.meetingWrapper h3 {
	font-size: 13pt;
}

/* @group MISC */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.cl {clear: left;}
.cr {clear: right;}
.cb {clear: both;}
.oh {overflow: hidden;}
.dn {display: none;}
.fl {float: left;}
.fr {float: right;}
.fn {float: none;}
.fl-img {float: left;
	margin: 5px 7px 5px 0;
	border: 1px solid #ddd;}
.fr-img {float: right;
	margin: 5px 0 5px 7px;
	border: 1px solid #ddd;}
/* @end */

/* @group MEDIA TWEAKS */
@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}


@media screen and (max-width: 1199px) {
#cssmenu > ul > li > a, #login-block a {

	font-size: 10pt;
}
#login-block a {
	padding: 15px 0;
}

}

@media screen and (max-width: 991px) {
#cssmenu > ul > li > a, #login-block a {

	font-size: 8.5pt;
}

}



/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {	
#wrap {
	margin: 0 auto !important;
	height: auto !important;
	min-height: auto !important;
}
#main-content-container {
	position: relative;
	margin-top: 0px;	
}

#header-main {
	height: auto !important;
}


#wrapper-banner {
	
}

#page-nav {
	margin-bottom: 0;
}

	.mobileBrand {
		display: block;
		float: left;
	}
	
	#mainBrand {
		display: none;
	}
	
    #footerWrap {
      margin-left: -20px;
      margin-right: -20px;
      padding-left: 20px;
      padding-right: 20px;
    }

	#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a {
		border: none;
		margin: 0;
		padding: 0;
	}
	
	#cssmenu {
		display: block;
		padding: 0;
		margin: 0;
		position:relative;
	}
	
	#cssmenu > ul {
		padding: 0;
		margin: 0;
	}
	
	#cssmenu > ul > li {
		padding: 0;
		margin: 0;
		position: relative;
		display: block;
		text-align: left;
	}
	
	
	#cssmenu > ul > li > a {
		padding: 5px 20px;
		position: relative;
		text-decoration: none;
		color: #ffffff; 
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		text-transform: uppercase;
		font-size: 11pt;
	}
	
	#cssmenu ul li > ul li {
		padding: 0;
		margin: 0;
	}
	#cssmenu ul li > ul li a {
		font: 10pt Arial, Helvetica, sans-serif;
		color: #ffffff;
		text-decoration: none;
		padding: 2px 30px;
	}
	
	
	#bs-example-navbar-collapse-1, .navbar-collapse {
	height: auto !important;
	overflow: visible !important;
	background-color: #27344d !important;
}

}





@media (min-width: 768px) {	

	#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a {
		border: none;
		margin: 0;
		padding: 0;
		line-height: 1;
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
	}
	
	#cssmenu {
		display: block;
		padding: 0;
		margin: 0;
		position:relative;
		z-index:9999;
	}
	
	#cssmenu > ul > li > ul > li a:hover {
		background: #3c3c3c;
		background: -moz-linear-gradient(top, #3c3c3c 0%, #222222 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3c3c3c), color-stop(100%, #222222));
		background: -webkit-linear-gradient(top, #3c3c3c 0%, #222222 100%);
		background: -o-linear-gradient(top, #3c3c3c 0%, #222222 100%);
		background: -ms-linear-gradient(top, #3c3c3c 0%, #222222 100%);
		background: linear-gradient(top, #3c3c3c 0%, #222222 100%);
	}
	#cssmenu > ul {
		list-style: inside none;
		padding: 0;
		margin: 0;
	}
	#cssmenu > ul > li {
		list-style: inside none;
		padding: 0;
		margin: 0;
		float: left;
		display: block;
		position: relative;
	}
	
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		background: none;
		background-color: transparent;
	}
	#cssmenu > ul > li > a {
		outline: none;
		display: block;
		position: relative;
		line-height:50px;
		padding:0 20px 0 10px;
		text-align: center;
		text-decoration: none;
		color: #ffffff; 
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		text-transform: uppercase;
		font-size: 11pt;
	}
	#cssmenu > ul > li > a:hover {
	}
	#cssmenu > ul > li:first-child > a {
	}
	#cssmenu > ul > li > a:after {
		content: '';
		position: absolute;
		top: -1px;
		bottom: -1px;
		right: -2px;
		z-index: 9999999;
	}
	#cssmenu ul li.has-sub:hover > a:after {
		top: 0;
		bottom: 0;
	}
	#cssmenu > ul > li.has-sub > a:before {
		content: '';
		position: absolute;
		top: 24px;
		right: 6px;
		border: 5px solid transparent;
		border-top: 5px solid #ffffff;
	}
	#cssmenu > ul > li.has-sub:hover > a:before {
	}
	#cssmenu ul li.has-sub:hover > a {
		z-index: 99999999;
	}
	#cssmenu ul li.has-sub:hover > ul,
	#cssmenu ul li.has-sub:hover > div {
		display: block;
	}
	#cssmenu ul li.has-sub > a:hover {
		background: #3f3f3f;
		border-color: #3f3f3f;
	}
	#cssmenu ul li > ul,
	#cssmenu ul li > div {
		display: none;
		width: auto;
		position: absolute;
		top: 50px;
		padding: 10px 0;
		background: #3f3f3f;
		border-radius: 0 0 5px 5px;
		z-index: 99999999;
	}
	#cssmenu ul li > ul {
		width: 200px;
	}
	#cssmenu ul li > ul li {
		display: block;
		list-style: inside none;
		padding: 0;
		margin: 0;
		position: relative;
	}
	#cssmenu ul li > ul li a {
		outline: none;
		display: block;
		position: relative;
		margin: 0;
		padding: 8px 20px;
		font: 10pt Arial, Helvetica, sans-serif;
		color: #ffffff;
		text-decoration: none;
		text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
	}
	#cssmenu ul ul a:hover {
		color: #ffffff;
	}
	#cssmenu > ul > li.has-sub > a:hover:before {
		border-top: 5px solid #ffffff;
	}

}
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

.development-environment-header {
    display: none;
}
/* @end */
